/******************************************************
 *
 * SNS
 *
 ******************************************************/
body {
	background-color: var(--color-bg-content);
}

/* コンテナ */
.snsMenu {
	margin:		10px auto 10px;
	text-align:	center;
	background-color:	white;
}

.snsMenu   ul {
	display: flex;
	justify-content: center;
}
.snsMenu   li {
	margin: 0 2em 0;
}
.snsMenu  img {
	height:		3em;
}

